Ticket #21236

画像のドラッグアンドドロップ登録機能

Open Date: 2010-03-29 21:44 Last Update: 2010-05-20 21:08

Reporter:
Owner:
Status:
Closed
Component:
(None)
MileStone:
Priority:
3
Severity:
3
Resolution:
None
File:
None

Details

できるかどうか分かりませんが、
画像をWikiページにドラッグアンドドロップで登録する機能

正直、Wikiページで画像使った手順ページを作るのはかなり手間(アップロードとかいろいろ)
ドラッグアンドドロップまでいかなくても楽にする方法が欲しい

Ticket History (3/3 Histories)

2010-03-29 21:44 Updated by: roppon
  • New Ticket "画像のドラッグアンドドロップ登録機能" created
2010-05-07 08:18 Updated by: okamototk
  • Owner Update from (None) to okamototk
  • Milestone Update from (None) to 2.5.0 (closed)
Comment

ドラッグ&ドロッププラグインにより次バージョンで対応します。

http://d.hatena.ne.jp/jun66j5/20100407/tracdragdrop

2010-05-20 21:08 Updated by: okamototk
  • Status Update from Open to Closed
  • Ticket Close date is changed to 2010-05-20 21:08

Attachment File List

No attachments

Edit

Please login to add comment to this ticket » Login